Splash workshop
===============

This is a work in progress, and will hold everything needed to present a workshop dedicated to making the first steps into Splash.


Acknowledgement
---------------

[markdeep-slides](https://github.com/doersino/markdeep-slides)
